PLS UPDATE FOR MAC 10.15.1!!!!!!!!!!!



  • I JUST BOUGHT 2 CAMFI PRO PLUS AND I USE A MAC, ITS TOTALLY USELESS BECAUSE IT DOESNT WORK!!!!!!!!!!!!



  • Sorry, Mac OS 10.15 is not supported for Apple has deprecated their APIs which worked before. We're working to find some other methods. But we cannot make a promise for it. The better way is to back to Mac 10.14.


Log in to reply
 

CamFi Limited. 2015-2019